.top{position:relative;width:100%;height:60px;min-width:1200px;background:#0b4da2}
.top a{display:block;padding:0 29px;color:#fff}
.topNav{margin:0 auto;width:1000px}
.tabList{padding-left:100px;width:1100px;height:60px;line-height:60px}
.tabList li{float:left;color:#fff;font-size:16px;cursor:pointer}
.top a:hover{background:#fff;color:#0b4da2}
.tabList .bkfff{background:#fff;color:#0b4da2}
.searchBox{position:absolute;top:20px;right:40px;height:40px}
.searchBox .en{display:inline-block;width:20px;height:21px;background:url(../images/index/gq_03.png) no-repeat center center;background-size:100% 100%;cursor:pointer}
.searchBox a{padding:0}
.searchBox a:hover{display:inline-block;width:20px;height:21px;background:url(../images/index/gq_03.png) no-repeat center center}
.searchBox .border1{display:inline-block;margin:2px 16px;width:1px;height:14px;border-right:2px solid #fff}
.searchPage{display:none;width:100%}
.searchPage .searchClose{position:absolute;top:0;padding:20px 40px 20px 0;width:calc(100% - 40px);height:20px;background:#0b4da2;text-align:right}
.searchContent{position:absolute;top:60px;z-index:20;width:100%;height:1020px;background:rgba(255,255,255,.8)}
.searchLogo{width:100%;height:100px;background:#fff}
.searchContent .search{position:absolute;top:214px;left:50%;margin-left:-517px;width:1034px}
.searchContent h3{color:#0b4da2;font-size:48px}
.searchContent .searchInput{margin-top:35px;padding-left:34px;width:998px;height:68px;border:1px solid #717171;border-radius:5px;font-size:28px}
.searchContent .searchIcon{position:absolute;top:114px;left:50%;display:block;margin-left:447px;width:41px;height:43px;border:none;background:url(../images/searchicon.png) no-repeat center}
.searchInput::-webkit-input-placeholder{color:#787878;font-size:20px}
.closeIcon{float:right;display:block;width:21px;height:21px;background:url(../images/index/close.png) no-repeat center;cursor:pointer}
.closeIcon:hover{transition:transform .5s ease;transform:rotate(180deg)}
.searchBox .search{display:inline-block;width:20px;height:19px;background:url(../images/index/s9_03.png) no-repeat center center;cursor:pointer}
.chooseLanguageBox{position:relative;margin:0 auto;width:1200px;height:100%}
.chooseLanguagePage{display:block}
.chooseLanguagePageContent{height:660px;background:rgba(255,255,255,1)}
.chooseLanguagePageContent .languageTitle{position:absolute;top:150px;left:0;color:#0b4da2;font-size:48px}
.languageIcon{position:relative;top:-3px;display:inline-block;margin-right:5px;width:24px;height:24px;border-radius:50%;background-color:#9a9a9a;color:#fff;text-align:center;font-size:12px;line-height:24px}
.languageword{color:#454545;font-size:20px}
.language_list{position:relative;top:310px}
.english{float:left;margin-right:76px;margin-bottom:58px;width:18%;height:28px}
.english:hover .languageIcon{background-color:#0b4da2}
.english:hover .languageword{color:#0b4da2}
.menu{width:100%;height:100px;background:#fff}
.hidden{display:hidden}
.menu .logo,.searchLogo{float:left;margin:32px 0 0 40px;width:302px;height:35px}
.searchLogo{position:absolute;left:0;width:302px;height:35px}


.menu .menuList{display:none;margin:0 auto;padding-left:215px;width:1000px;height:100px;line-height:100px}

@media (max-width:1600px){
	.topNav{width:700px}
	.tabList{width:700px;}
	.menu .logo{margin:32px 0 0 20px;width:302px;height:35px}
	.menu .menuList{padding-left:215px;width:700px;}

}

.menu .show{display:block}
.menuList li{float:left;margin-right:50px;color:#000;font-size:18px;cursor:pointer}
.menuList li a.other{color:#e05717}
.menuList a{color:#000;font-size:18px}
.menuList .colorRed{color:#f15921}
.navigation{color:#0b4da2;font-size:14px}
.navigation a{color:#fff;font-size:14px}
.subNavigation{color:#0b4da2}
.navigation .home{position:relative;top:3px;display:inline-block;width:16px;height:17px;background:url(../image/home.png) no-repeat center}
.pageTitle{color:#a8a8a8}
.industryBannerBox{position:relative;width:100%;height:500px}
.carrierBannerBox{background:url(../image/carrierBanner.png) no-repeat center}
.industryBannerContent{position:relative;z-index:2;margin:0 auto;width:1200px}
.industryBannerContent .navigation{padding-top:40px;color:#fff}
.industryBannerContent .navigation .home{background:url(../image/home1.png) no-repeat center}
.industryTitle{margin:0 auto;margin-top:40px;width:730px;color:#fff;text-align:center;font-size:40px;line-height:60px}
.industryTime{margin:30px auto;width:110px;color:#e7e7e7;font-style:italic;font-size:16px}
.industryContent{display:-webkit-box;overflow:hidden;margin:0 auto;width:720px;color:#fff;text-align:center;font-size:20px;-webkit-box-orient:vertical;-webkit-line-clamp:2}
.industryBannerButton{display:block;margin:36px auto;width:165px;height:45px;border:none;border-radius:40px;background-color:#0b4da2;color:#fff;text-align:center;font-size:16px;line-height:45px;cursor:pointer}
.industryBannerButton:hover{background-color:#fa6921;color:#fff}
.selectBox{position:absolute;top:160px;left:0;z-index:10;display:none;padding-bottom:20px;width:100%;/*background:rgba(243,243,243,.9);*/background: url(../images/icon/nav_bac.png) repeat;}
.selectContent{margin:0 auto;width:1200px}
.selectContent ul{margin-right:0px}
.selectContent ul.mar_right{margin-right:0px;}
.selectContent .mr0{margin-right:-86px}
.selectContent ul .colorOrange{margin-top:25px;margin-bottom:15px;color:#f15921;font-size:20px}
.selectContent ul .corlorBlue{margin-bottom:13px;color:#0b4da2;font-size:18px}
.selectContent ul .mt120{margin-top:65px}
.selectContent ul .mt60{margin-top:30px}
.selectContent ul .mb50{margin-bottom:25px}
.selectContent ul a{display:block;margin-bottom:5px;color:#4a6384;font-size:16px}
.selectContent ul a:hover .arrowright{width:20px}
.selectContent ul a:hover{color:#1c66c6}
.selectContent ul .bigtitle{margin:30px 0 15px;color:#0b4da2;font-size:18px}
.selectContent ul .bigtitle.mt120{margin-top:65px}
.selectContent .selectContentList li{ float:none;line-height:25px}
.aboutSelect .selectContent .selectContentList li{margin-right:0;width:267px;text-align:center}
.supportSelectBox .selectContentList a{margin-bottom:10px}
.arrowright{display:inline-block;margin-right:10px;width:0;height:12px;background:url(../images/index/arrowrd.png) no-repeat center;transition:all .2s linear}
.selectContent ul a{margin-right:20px;transition:all .2s linear}
.selectContent ul a:hover{margin-right:0}
.content .aboutSelect{top:100px;left:-92px;overflow:hidden;padding-top:30px;padding-bottom:10px;width:267px}
.content .selectBoxHomeSupport{width:270px}
.opticalNetworkTitle{padding-top:70px;padding-bottom:60px;color:#0b4da2;font-size:58px}
.backToTop{font-size:18px}
.playIcon{position:absolute;top:50%;left:50%;z-index:5;margin-top:-75px;margin-left:-47px;width:95px;height:95px;background:url(../image/play.png) no-repeat center;cursor:pointer}
